"IDS_CANCEL" = "Batalkan";
"IDS_CONTINUE" = "Lanjutkan";
"IDS_EULA_ACCEPT_CHECKBOX" = "Saya menerima EULA dan DPA.";
"IDS_EULA_ACCEPT_HINT" = "Untuk melanjutkan, harap baca dan setujui perjanjian.";
"IDS_EULA_PRINT" = "Cetak...";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=646190";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "Kebijakan Privasi";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL_KOREA" = "Kebijakan Privasi";
"IDS_EULA_SAVE" = "Simpan...";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "I consent to the collection and processing of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "I consent to the international transfer of my personal data as described in the Privacy Policy.";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "I consent to the processing and use of my personal data for marketing purposes as described in the Privacy Policy.";
